获取跟卖ASIN的JSON Schema
POST
/basicOpen/listing/publish/openapi/amazon/product/followSellSchema根据店铺、ASIN 和市场获取跟卖商品类型及对应的 JSON Schema。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/listing/publish/openapi/amazon/product/followSellSchema | HTTPS | POST | 1 |
请求参数
store_idnumber必填asinstring必填marketplaceIdstring必填请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/listing/publish/openapi/amazon/product/followSellSchema?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{"store_id":3690,"asin":"B012345678","marketplaceId":"ATVPDKIKX0DER"}'
返回结果
Json Object
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
productTypeobject必填隐藏子属性
productTypeUniqueIdstring必填marketplaceIdstring必填productTypeOriginstring必填displayNamestring必填propertiesstring必填propertiesZhstring必填totalnumber必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "b1d0217888784ce597131ff1c3fdbd2b.1753351351953",
"response_time": "2025-07-24 18:02:34",
"data": {
"productType": {
"productTypeUniqueId": "514829689877954560",
"marketplaceId": "ATVPDKIKX0DER",
"productTypeOrigin": "ADVERTISEMENT_COLLECTIBLES",
"displayName": "ADVERTISEMENT_COLLECTIBLES",
"properties": "{\"type\":\"object\",\"properties\":{}}",
"propertiesZh": "{\"type\":\"object\",\"properties\":{}}"
}
},
"total": 1
}